Subject: Re: [PATCH gnome-team v2 0/4] Update mutter (better)

From: Liliana Marie Prikler <[email-masked]>
Date: Mon, 27 Nov 2023 18:57:02 +0100

Am Montag, dem 27.11.2023 um 18:52 +0100 schrieb Vivien Kraus:
> Dear guix,
> 
> I changed a couple of things.  First, I don’t need sysprof-3.44. 
> Then, I removed the gtk+ propagated input.  And finally, I updated
> the propagated-inputs comments.
> 
> Best regards,
> 
> Vivien
> 
> Vivien Kraus (4):
>   gnu: mutter: Update to 44.6.
>   gnu: Add munit.
>   gnu: Add libei.
>   gnu: mutter: Update to 45.1.
Are we targeting GNOME 44 or GNOME 45 here?  I don't want to delay
rollout of gnome-team even further by moving the goalpost.  Note that
44.7 and 45.2 tarballs should go out this weekend, so no micro-updates
if possible.

Cheers